[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.frontCover{
	qrfullpage:1;
}
.bodyPic {
	text-align:center;
	margin:1em auto;
} 
.qrbodyPic {
	text-align:center;
	margin:1em auto;
} 
.div2{
  border-top: solid 1px #000000;
  border-bottom: solid 1px #000000;
  padding: 0.5em;
}
.ziti2{
  font-family: xiheiti;
  font-size: 1.0em;
  text-indent: 2em;
  text-align: left;
}
.ziti3{
  font-family: xiheiti;
  font-size: 1.0em;
  text-align: center;
  text-indent: 0em;
}
.ziti4{
  font-family: xiheiti;
  font-size: 1.0em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}
.body-text{
    font-size:1em;
    text-indent:2em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}
.content{
    font-size:1em;
  text-indent: 2em;
}
.title-3{
  text-indent: 0em;
  text-align: center;
  color: #093488;
  font-family: "xiaobiaosong";
  font-size: 1.5em;
  border-bottom-style: double;
  border-bottom-width: 3px;
  border-color: #093488;
}
.title-4{
  text-indent: 0em;
  text-align: left;
  color: #ffffff;
  background-color: #093488;
  font-family: "xiaobiaosong";
  font-size: 1.3em;
	padding:0.5em;
}
.title-6{
  text-indent: 0em;
  text-align: left;
  color: #093488;
  font-family: "xiaobiaosong";
  font-size: 1.1em;
}
.title-7{
  text-indent: 2em;
  text-align: left;
  font-family: "fangsong", "仿宋";
  font-size: 1.05em;
  color: #093488;
  font-weight: bold;
}
.title-8{
  text-indent: 2em;
  text-align: left;
  font-family: "xiaobiaosong";
  font-size: 1em;
  font-weight: bold;
}
.qanzone-image{
  width: 80%;
}
.qanzone-image8{
  width: 80%;
}
.qanzone-image6{
  width: 60%;
}
.qanzone-image5{
  width: 50%;
}
.qanzone-image4{
  width: 40%;
}
.qanzone-image3{
  width: 40%;
}
.qanzone-image2{
  width: 30%;
}
.fenbiao-pic{
  height: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}
.bodycontent-text-kai-right{
  text-align: right;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
  font-size: 1em;
}
.huidi3{
  text-indent: 0em;
  text-align: center;
  color: #7e675d;
  font-family: "方正兰亭刊黑简体";
  font-size: 1em;
}
.bold1{
  font-weight: bold;
}
.color{
  color: #093488;
  font-weight: bold;
}
